*
{ /*para ocupar todo*/
	margin: 0px;
	padding: 0px;
	
}

p {
	padding-top: 20px;
}

body {	
	color: black;
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
}

#MenuLateral { 
	position:absolute; 
	top:120px; 
	left:15px; 
	bottom:40pt; 
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 15px;
	margin:0px 0px; 
	visibility:visible; 
	overflow:auto; 
	text-shadow: black 1px 1px 1px;
	background-color:#3c89bf;
	width: 230px;
}

#MenuLateral a {
 	color: #fff;
 	cursor: pointer;
 	display: block;
 	height: 23px;
 	line-height: 23px;
 	text-indent: 10px;
 	text-decoration: none;
	width: 210px;
}

#MenuLateral a:hover{
 	text-decoration: none;
}

#MenuLateral a:active{
 	background: black;
}

#MenuLateral li:hover {
 	background: black;
 	position: relative;
}

ul.m_menu {
	background: #3c89bf;
}

ul.m_menu li {
 	border-bottom: #fff solid;
 	border-top: #000 solid;
	border-right: #fff solid;
	border-left: #000 solid;
 	border-width: 1px;
	list-style-type: none;
}

ul.m_submenu {
    display: none;
}

li:hover .m_submenu {
    overflow:hidden;
    background: #3c89bf;
    border-top: #fff solid;
    border-bottom: #000 solid;
    border-left: #fff solid;
    border-right: #000 solid;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 50px;
    top: 5px;
    width: 160px;
}

ul.m_submenu li {
    border: none;
    float: left;
    width: 100%;
}

#Cabecera { 
	position:absolute; 
	top:0px; 
	left:15px; 
	right:15px; 
	height:120px;
	margin:0px 0px; 
	visibility:visible;
	overflow:hidden; 
}

#logo {
	padding-left:30px;
        position:absolute; 
	top:0px; 
	left:0px; 
	width:200px; 
	height:115px; 
	padding-top:5px;
	background-color:#3c89bf;
}

#titulo {
        position:absolute; 
	padding-left: 20px;
	padding-top: 40px;
	background-image:url(imagenes/Orotavatal_headerCCscaled.jpg);
	background-repeat: no-repeat;
	text-align: left;
	font-family: Verdana, "Times New Roman", Times, serif;
	background-size:900px 120px,auto;
	-moz-background-size:900px 120px;
	background-origin:border;
	-moz-background-origin:border;
        left:230px;
        top: 0px;
	right:0px; 
	height:80px;
	background-color:#3c89bf;
}

#Contenido { 
	position:absolute; 
	top:120px; 
	left:265px; 
	right:15px; 
	bottom:50pt; 
	margin:0px 0px; 
	visibility:visible;
	overflow:auto;
	background-color:#bfc1c3; 
	padding-top:10px; 
	background-image:url(imagenes/Punta_teno3.jpg);
	background-repeat: no-repeat;
	background-size:100% 100%,auto;
	-moz-background-size:100% 100%;
	background-origin:border;
	-moz-background-origin:border;
}

#Contenido h1 {
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: normal;
	height: 38px;
	margin: 0;
	color: #3c89bf;
	padding-top: 5px;
	text-align: center;
	text-shadow: black 2px 2px 2px;
	font-weight: bold;
}

.texto{
	padding-right: 30px;
	padding-left:30px;
}

.texto ul li {
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 50px;
	list-style: none;
	font-weight: bold;
	color: black;
}

.texto ul li ul li{
	padding-left: 50px;
	list-style: none;	
	padding-bottom: 10px;
	font-weight: 100;
	color: black;
}

.texto a {
	color: #3c89bf;
	text-decoration: none;
}

.texto a:hover {
	text-decoration: underline;
}

#Pie {
	position:absolute; 
	bottom:0px; 
	left:255px; 
	right:15px; 
	height:35px; 
	margin:0px 0px; 
	padding-top:20px;
	visibility:visible;
	overflow:hidden; 
	background-color:#3c89bf;
}

#Enlaces {
	position:absolute; 
	bottom:0px; 
	left:15px; 
	width:225px; 
	height:50px; 
	margin:0px 0px; 
	padding-left:15px;
	padding-top: 5px;
	visibility:visible;
	overflow:hidden;
	border-top: #fff solid;
	border-width: 1px;
	background-color:#3c89bf;
}

.addthis_button_preferred_1,.addthis_button_preferred_2,.addthis_button_preferred_3,.addthis_button_preferred_4,.addthis_button_compact,.addthis_counter addthis_bubble_style {
	float:left;
	margin:4px;
}

table {
	margin-left:50px;
}



strong {
	color: #3375a4;
}



#texto {
	width: 180px;	
}

#texto ul {
	margin: 0px; 
	padding: 0px;
}

#texto li {
	list-style: none;
	font-weight: normal;
	font-family:Verdana, "Times New Roman", Times, serif;
} 


.feed {
  margin-left: 3px;
  padding: 0 0 0 19px;
  background: url(imagenes/feed-icon-14x14.png) no-repeat 0 50%;
}

.azul {
	color:blue;
	font-family:Verdana;
	
	font-weight: bold;
}

.blanco {
	color:white;
	font-family:Verdana;
	font-weight: bold;
}

#Pie_banner {
	position:absolute; 
	bottom:0px; 
	left:10px; 
	right:280px; 
	height:42px; 
	margin:0px 0px; 
	padding-top:13px;
	visibility:visible;
	overflow:hidden; 
	background-color:#3c89bf;
}

#Pie_logos {
	position:absolute; 
	bottom:0px; 
	width:280px; 
	right:0px; 
	height:42px; 
	margin:0px 0px; 
	padding-top:13px;
	visibility:visible;
	overflow:hidden; 
	background-color:#3c89bf;
}



#slides{
	position:absolute; 
	z-index:1;
	top:120px; 
	left:265px; 
	right:15px; 
	bottom:50pt; 
	margin:auto; 
	visibility:visible;
	overflow:hidden;
	background-color:#e6f0f9; 
	padding-top:0px; 
	align:center;
	background-image:url(fondo_slides.jpg);
	background-repeat: no-repeat;
	background-size:100% 100%,auto;
	-moz-background-size:100% 100%;
	background-origin:border;
	-moz-background-origin:border;
}

.slideshow{
	position:relative; 
	z-index:1;
	top:0px; 
	width:500px; 
	bottom:0pt; 
	margin:auto; 
	visibility:visible;
	overflow:hidden;
	background-color:#e6f0f9; 
	padding-top:0px; 
	align:center;
}

.img_slide{
    display: block;
    width: 500px;
    height: 325px;
    margin: 0 auto;
}

#output_slide{
	position:absolute; 
	z-index:2;
	left:265px; 
	right:15px; 
	bottom:50pt; 
	margin:0px 0px; 
	visibility:visible;
	overflow:none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity: 0.75;
	background-color:#bfc1c3;
	padding-top:0px;
	font-style:italic;
	text-align:center;
}

.div_slide{
    width:500px;
    height:325px;
    background-image:url(imagenes/Punta_teno3.jpg);
    background-repeat: no-repeat;
    background-size:100% 100%,auto;
    -moz-background-size:100% 100%;
    background-origin:border;
    -moz-background-origin:border;
}

.timetable {
    position:relative;
    float:left;
    margin: 0 auto;
    width:100%;
    min-width: 900px;
    heigth:860px;
    display: inline;
}

.timetable .column {
    float:left;
    position:relative;
    width:174px;
    margin-left:1px;
    height:860px;
}

.timetable .column .time {
    width:100%;
    height:60px;
    text-align:right;
    position:relative;
    right:20px;
    margin-top:-1px;
    border-top:1px solid black;
    border-bottom:1px solid black;
}

.timetable .column .block {
    width:100%;
    margin-top:-1px;
    border:1px solid black;
    text-align:center;
}

.timetable .column .block .hidden {
    visibility:hidden;
}

.timetable .column .block:hover .hidden {
    visibility:visible;
    border:1px solid blue;
    font-size:0.8em;
    heigth:18px;
    background-color: #3c89bf;
}

.timetable2 {
    border-top:1px solid black;
    border-bottom:1px solid black;
}

.timetable2 td {
    border-top:1px solid black;
    border-bottom:1px solid black;
    padding-bottom:2px;
}

.timetable2 p {
    padding-top:2px;
    padding-bottom:2px;
    margin-top:0;
    margin-bottom:0;
}